<template>
  <div> 
    <LHeader :text="text"></LHeader>
    <van-tabs v-model="active" @click="onClick" title-inactive-colo="#d0d1d1" color="#247df7"
        title-active-color="#000000">
      <van-tab title="指标评估">
        <target></target>
      </van-tab>
      <van-tab title="条件评估">
        <condition></condition>
      </van-tab>
    </van-tabs>
    <!-- <div style="margin:10px 16px 0px;padding-bottom:16px">
       <van-button round block type="info"  @click.native="onDefine"
          >确认</van-button
        >
        <br>
      <van-button round block type="warning" @click.native="cancel"
        >取消</van-button
      >
    </div> -->
  </div>
</template>

<script>
import LHeader from "@/components/header.vue";
import Target from './target.vue';
import Condition from './condition.vue';
export default {
  name: "matrix-grad",
  components: {
    LHeader,
    Target,
    Condition
  },
  data() {
    return {
      text: "矩阵式定级",
      active: "0"
    };
  },
  mounted() {},
  methods: {
    onClick(val) {
      console.log(val);
    },
    onDefine(){

    },
     cancel() {
      this.$router.go(-1);
    }
  }
};
</script>
<style lang="less" scoped>
/* @import url(); 引入css类 */
</style>
